2 回复
张小娣 medium avatar
#1 - 3 个月前
张小娣

这个问题解决了,我系统装了python2.x和python3.x版本,默认使用python2.x,然而django已经不支持python2.x版本了

LXCuup medium avatar
#2 - 3 个月前
LXCuup

@张小娣 遇到了同样的问题。请问您是如何将 默认的python2.x 替换为python3.x的?

测试学习小组 — 软件测试学习讨论区
现在注册
已注册用户请 登入
内容分享

欢迎关注我们的公众号: 测试圈TC


小贴士

你的问题在测试教程网中能找到答案